p{
    color: navy;
    margin-bottom: 1.2em;
}

.highlight{
    background-color: #fffacd;
    padding: 2px 6px;
    border-radius: 4px;
}

.warning{
    color: red;
    font-weight: bold;
}

h1{
    color: #2c7;
    text-align: center;
    text-shadow: 1px 1px 3px rgba(0,0,0,0)
}

a[href*="youtube"] {
color: #ff0000;
font-weight: bold;

}

img[alt="Funny"] {
border: 3px solid gold;
}

.card p {
    font-style: italic;
}

.menu >li{
    display: inline-block;
margin-right: 20px;
background-color: #eee;
padding: 8px 14px;
border-radius: 6px;
}

h2{
background-color: #ffebee;
padding: 10px;
border-left: 6px solid #e57373;
}

a:hover{
    color: purple;
    text-decoration: underline wavy
}

button:active{
    transform: translateY(2px);
}

